header {
  padding: 15px 0;
  position: relative;
  top: 0;
  z-index: 100;
  transition: 0.4s;
}
header.header.hide {
  transform: translateY(-100%);
}
.header-menu {
  gap: 30px;
}
.header-menu a {
  color: #030000;
  font-size: 16px;
  padding: 0;
  position: relative;
  transition: 0.4s;
  font-family: var(--third-font-regular);
  font-weight: bold;
  text-transform: capitalize;
}
.header-menu a:hover,
.header-menu li.current_page_item a {
  color: var(--main-color);
}
.header-menu li.current_page_item a:after {
  content: "";
  position: absolute;
  bottom: -6px;
  left: 0;
  right: 0;
  margin: auto;
  height: 2px;
  width: 17px;
  background-color: var(--main-color);
}
.btn-header {
  width: 165px;
  height: 47px;
  background: var(--main-color);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 700;
}
.pt-35 {
  padding-top: 35px;
}

.btn-34 {
  width: 190px;
  height: 55px;
  background-color: #000;
  background-image: none;
  color: #fff;
  cursor: pointer;
  font-weight: 500;
  /* -webkit-mask-image: -webkit-radial-gradient(#000, #fff); */
}
.btn-34 {
  border-radius: 0;
  border-width: 0px;
  overflow: hidden;
  padding: 0;
  position: relative;
  transition: 0.4s;
  background: var(--main-color);
  font-size: 19px;
  border: 1px solid var(--main-color);
}
.btn-34:hover {
  transform: scale(1.1);
  z-index: 1;
}
.btn-34 span {
  z-index: 1;
}
.btn-34:before {
  aspect-ratio: 1;
  background: #fff;
  border-radius: 0;
  content: "";
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: width 0.2s;
  width: 0;
}
.btn-34:hover:before {
  width: 100%;
}
.btn-34:hover span {
  color: var(--main-color);
}

.btn-header-2,
.btn-transparent {
  background-color: transparent;
  border: 1px solid #fff;
}
.landing-section {
  background: url(../image/landing-bg.jpg) no-repeat;
  height: 550px;
}
.patt-1 {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.patt-1 span {
  position: relative;
  padding-bottom: 30px;
}
.patt-1 span:after {
  content: "";
  position: absolute;
  bottom: 10px;
  width: 100%;
  height: 30px;
  background: url(../image/line.svg) no-repeat;
  background-size: 100%;
  left: 0;
}
.patt-1.long span:after {
  background: url(../image/line-3.svg) no-repeat;
}
.landing-title {
  font-size: 56px;
}
.about-section {
  padding-bottom: 150px;
}
.about-section .left figure:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #1c2f5c 0% 0% no-repeat padding-box;
  box-shadow: 0px 10px 30px #d1d5df80;
  mix-blend-mode: multiply;
  opacity: 0.13;
}
.about-section .left figure {
  box-shadow: 0px 10px 30px #d1d5df80;
}
.about-info {
  position: absolute;
  top: calc(100% - 17%);
  width: 140px;
  padding-block: 25px;
  left: -15%;
  background-color: #47628e;
  font-size: 33px;
}
.square {
  background-color: rgb(28 47 92 / 23%);
  width: 50px;
  height: 50px;
  position: absolute;
}
.about-section .square {
  top: calc(100% - 30%);
  left: -20%;
}
.pattern {
  position: absolute;
  top: 0;
  right: 0;
}
.section-title-70 {
  font-size: 56px;
  font-weight: 600;
}
.patt-color span:after {
  background-image: url(../image/line-2.svg);
}
.block {
  display: block;
}
.btn-34.font-small {
  font-size: 14px;
  width: 170px;
  height: 48px;
}
.normal-boxes .item figure:after {
  content: "\2b";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 90px;
  transition: 0.4s;
}
.normal-boxes .item figure:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(71 98 141 / 56%);
  transition: 0.4s;
  mix-blend-mode: multiply;
}
.normal-boxes .item:hover figure:after {
  transform: scale(1.5);
}
.services-section .pattern-box {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  transform: translateX(-100%);
}
.pattern-top {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.normal-boxes.black .item figure:before {
  background: rgb(2 2 2 / 53%);
}
.team-section {
  background: url(../image/team-bg.jpg) no-repeat;
}
.team-section .name {
  color: #374d72;
}
.member-email {
  border-radius: 13px;
  height: 35px;
  width: 100%;
}
.team-pattern {
  position: absolute;
  top: 23%;
  right: 0;
}
.team-pattern-2 {
  position: absolute;
  bottom: 23%;
  right: 0;
}
.team-pattern-3 {
  position: absolute;
  bottom: 26%;
  left: 0;
}
.above-footer .square-1 {
  width: 35px;
  height: 35px;
  margin-top: -35px;
}
.above-footer .square-2 {
  width: 74px;
  height: 74px;
}

.social-media a:hover {
  opacity: 0.7;
}

.foot-input input,
.foot-input textarea {
  background-color: transparent;
  border: 1px solid rgb(255 255 255 / 54%);
  border-radius: 0;
  font-size: 14px;
  width: 100%;
  height: 32px;
  padding: 7px 8px;
}
.foot-input textarea {
  height: auto;
}
.foot-submit input {
  background-color: #fff;
  border: 0;
  cursor: pointer;
  color: var(--main-color);
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  height: 32px;
  width: 120px;
  transition: 0.4s;
}
.foot-submit input:hover {
  opacity: 0.7;
}
.footer .box {
  border-bottom: 1px solid rgb(255 255 255 / 24%);
  padding-bottom: 17px;
}
.footer .copyright {
  padding: 18px 0 18px 0;
}
.foot-col a {
  color: #fff;
  transition: 0.4s;
}
.foot-col a:hover {
  opacity: 0.5;
}
.social-media a {
  color: #fff;
  font-size: 20px;
  transition: 0.4s;
}
.foot-col ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.col-3 .foot-address {
  line-height: 27px;
}
input,
select,
textarea {
  font-family: var(--main-font-regular);
}
.foot-input input::placeholder,
.foot-input textarea::placeholder {
  color: #fff;
}
.banner-section {
  height: 380px;
}
.breadcrumb {
  color: rgb(255 255 255 / 74%);
}
.rect-parallax {
  position: absolute;
  top: -140px;
  right: -80px;
  height: 90%;
  width: 70%;
  background-color: rgb(55 77 114 / 84%);
}
.financial-section {
  padding: 270px 0 0 0;
}
.financial-section .box2 {
  background: linear-gradient(
    to right,
    rgba(71, 98, 141, 0.07) 90%,
    #ffffff 10%
  );
  padding: 250px 0 80px 0;
  margin-top: -150px;
}
.normal-modal .modal-body {
  background-color: #fff;
  max-width: 96%;
  margin-inline: auto;
  padding: 10px;
  border-radius: 0;
}
.close-modal-icon {
  width: 30px;
  height: 30px;
  color: #000;
}
.what-modal .modal-body {
  width: 900px;
}
.types-modal .modal-body, .locations-modal .modal-body {
  width: 1000px;
}
.types-modal-body, .locations-modal-body {
  padding: 0 10px 50px 40px;
}
.what-modal-body {
  padding: 0 10px 50px 40px;
}
.financial-section .top-right-square {
  position: absolute;
  top: -50px;
  right: -62%;
  left: 0;
  justify-content: center;
}
.financial-section .top-left-square {
  position: absolute;
  bottom: 100px;
  right: 0;
  left: -58%;
  justify-content: center;
}
.financial-section .top-right-square .ss-1,
.financial-section .top-right-square .ss-2 {
  width: 70px;
  height: 70px;
  background-color: rgb(71 98 141 / 6%);
}
.financial-section .top-right-square .ss-2 {
  width: 32px;
  height: 32px;
  margin-top: -32px;
}
.financial-section .top-left-square .ss-1,
.financial-section .top-left-square .ss-2 {
  width: 70px;
  height: 70px;
  background-color: #47628d;
}
.financial-section .top-left-square .ss-2 {
  width: 32px;
  height: 32px;
  background-color: #1c2f5c;
  transform: translateY(70px);
}
.financial-section .item {
  border: 1px solid #ebebeb;
  padding: 30px 25px 30px 18px;
}
.financial-section .item-desc {
  color: #030000;
}
.financial-section .box2:before {
  content: "";
  background-color: #fff;
  width: 100px;
  height: 100px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.financial-section .box3 {
  background-color: #fff;
  width: 100px;
  height: 100px;
  background: rgb(71 98 141 / 6%);
  margin-top: -50px;
  z-index: 3;
  position: relative;
}
.financial-section ~ .above-footer {
  margin-top: -74px;
}
.pattern-middle-left {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.fig-overlay {
  position: relative;
}
.fig-overlay:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #47628d 0% 0% no-repeat padding-box;
  mix-blend-mode: multiply;
  opacity: 0.56;
  pointer-events: none;
}
.modal:before {
  background: rgb(0 16 56 / 68%);
}
.footer [data-toggle-tab]:not(.active) {
  display: block;
}
.service-inner-title {
  font-weight: 600;
  font-size: 40px;
  color: var(--secondary-color);
  margin-bottom: 25px;
}
.section-title-37 {
  font-size: 32px;
}
.list-style li {
  margin-inline-start: 15px;
}
.cases-inner-section .box:nth-of-type(odd) {
  flex-direction: row-reverse;
}
.team-inner-section .item {
  background-color: #eff1f4;
}
.team-inner-section ~ .above-footer {
  margin-top: -30px;
}
.contact-inner-section ~ .above-footer {
  margin-top: -74px;
}
.contact-div {
  color: rgb(60 60 60 / 82%);
}
.contact-inner-section .social-media a {
  color: var(--main-color);
  font-size: 23px;
}
.contact-inner-section .social-media a:hover {
  opacity: 0.5;
}
.contact-form-group .input::placeholder {
  color: #4b4b4b;
}
.contact-form-group .input {
  height: 48px;
  background-color: #fff;
  border: 0.5px solid rgb(112 112 112 / 78%);
  width: 100%;
  color: #000;
  font-size: 14px;
  padding: 14px;
}
.contact-form-group textarea.input {
  height: auto;
}
.submit-btn-contact {
  width: 160px;
  height: 50px;
  font-size: 17px;
}
.types-modal .item figure img {
  height: 250px;
}
@media (max-width: 767px) {
  .patt-1 span:after {
    bottom: -16px;
  }
  .patt-1 span {
    padding-bottom: 10px;
  }
  .header .logo img {
    width: 110px;
  }
  .landing-title {
    font-size: 26px;
    gap: 0;
    margin-bottom: 30px;
  }
  .landing-title span {
    padding-bottom: 10px;
  }
  .landing-title span:after {
    bottom: -15px;
  }
  .btn-34 {
    width: 130px;
    height: 40px;
    font-size: 13px;
  }
  .landing-section {
    height: auto;
    padding-block: 50px 40px;
  }
  .about-info {
    top: auto;
    width: 100px;
    left: -10px;
    font-size: 22px;
    bottom: -10px;
  }
  .about-section .square {
    left: -20px;
  }
  .section-title-70 {
    font-size: 36px;
  }
  .about-section .right .desc {
    font-size: 17px;
    line-height: 1.4;
  }
  .about-section {
    padding-bottom: 70px;
  }
  .services-section .box,
  .cases-section .box {
    gap: 50px;
  }
  .services-section .box,
  .cases-section .box {
    padding-bottom: 0;
  }
  .offices-section .patt-1 span:after {
    bottom: -13px;
  }
  .above-footer .square-2 {
    width: 40px;
    height: 40px;
  }
  .above-footer .square-1 {
    width: 20px;
    height: 20px;
    margin-top: -20px;
  }
  .foot-col.col-1 {
    width: 100%;
  }
  .footer .box {
    gap: 30px;
  }
  .foot-title {
    margin-bottom: 15px;
    position: relative;
  }
  .foot-title:after {
    content: "\2b";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    top: 3px;
    right: 0;
    font-size: 14px;
    transition: 0.4s;
  }
  .foot-title.active:after {
    content: "\f068";
    transform: rotate(360deg);
  }
  .col-3 .foot-address {
    line-height: 20px;
    font-size: 14px;
  }
  .foot-col ul {
    gap: 5px;
  }
  .foot-col ul a {
    font-size: 14px;
  }
  .breadcrumb {
    font-size: 12px;
  }
  .banner-section {
    height: auto;
    padding-block: 60px;
  }
  .banner-section .landing-title {
    margin-bottom: 0;
  }
  .rect-parallax {
    top: -20px;
    right: -20px;
    height: 90%;
    width: 60%;
  }
  .financial-section {
    padding: 40px 0 0 0;
  }
  .financial-section .box2 {
    margin-top: 0;
  }
  .box2-title .--title {
    font-size: 26px;
  }
  .financial-section .top-right-square .ss-2 {
    width: 22px;
    height: 22px;
    margin-top: -22px;
  }
  .financial-section .top-right-square .ss-1,
  .financial-section .top-left-square .ss-1 {
    width: 40px;
    height: 40px;
  }
  .financial-section .top-left-square .ss-2 {
    width: 22px;
    height: 22px;
    transform: translateY(40px);
  }
  .financial-section .box2 {
    padding: 40px 0 80px 0;
  }
  .financial-section .top-right-square {
    top: -50px;
    right: 40px;
    left: auto;
  }
  .financial-section .top-left-square {
    bottom: 80px;
    right: auto;
    left: 20px;
  }
  .financial-section .box3 {
    display: none;
  }
  .financial-section .box2:before {
    content: none;
  }
  .financial-section ~ .above-footer {
    margin-top: -40px;
  }
  .cases-inner-section .box,
  .cases-inner-section .box:nth-of-type(odd) {
    flex-direction: column-reverse;
  }
  .cases-inner-section .box:not(:last-of-type) {
    margin-bottom: 50px;
  }
  .cases-inner-section .box:last-of-type {
    margin-bottom: 0;
  }
  .cases-inner-section .box figure {
    margin-bottom: 30px;
  }
  .cases-inner-section .box .right,
  .cases-inner-section .box .left {
    width: 100%;
  }
  .section-title-37 {
    font-size: 24px;
  }
  .service-inner-title {
    font-size: 28px;
    margin-bottom: 15px;
  }
  .services-inner-section .list-style {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .services-inner-section .list-style li {
    font-size: 15px;
  }
  .pattern {
    width: 75px;
  }
  .pt-40.section-title-70 {
    padding-top: 0;
  }
  .services-inner-section,
  .cases-inner-section,
  .about-section,
  .cases-section,
  .team-inner-section,
  .offices-inner-section {
    padding-top: 70px;
  }
  .pattern-top {
    width: 100px;
  }
  .team-inner-section ~ .above-footer {
    margin-top: -20px;
  }
  .contact-inner-section .title {
    font-size: 26px;
  }
  .close-menu-icon {
    fill: #fff;
  }
  .what-modal-body, .types-modal-body,.locations-modal-body {
    padding: 0 10px 50px 10px;
  }
  .footer [data-toggle-tab]:not(.active) {
    display: none;
  }
}
